
Website Input - Bug #1932

Preview doesn't work with the Firefox browser

07/14/2017 06:24 AM - Luke Murphey

Status: Closed Start date: 07/14/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Browser Renderer Estimated time: 0.00 hour

Target version: 4.3.0   

Description

Seeing this error:

2017-07-14 06:18:21,930 ERROR Exception generated while attempting to get browser rendering or url

=https://textcritical.net/read

Traceback (most recent call last):

  File "<string>", line 280, in load_page

TypeError: unbound method get_result_browser() must be called with WebScraper instance as first ar

gument (got ParseResult instance instead)

Associated revisions

Revision 472 - 07/14/2017 06:36 AM - lukemurphey

Fixing issue where the controller couldn't preview results from Firefox

Reference #1932

History

#1 - 07/14/2017 06:36 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
